[arch-commits] CVS update of extra/games/lbreakout2 (PKGBUILD)

Jeff Mickey jeff at archlinux.org
Tue Jun 26 02:22:18 EDT 2007


    Date: Tuesday, June 26, 2007 @ 02:22:18
  Author: jeff
    Path: /home/cvs-extra/extra/games/lbreakout2

Modified: PKGBUILD (1.12 -> 1.13)

upgpkg: lbreakout2 2.6beta_7-1


----------+
 PKGBUILD |   22 +++++++++++++---------
 1 file changed, 13 insertions(+), 9 deletions(-)


Index: extra/games/lbreakout2/PKGBUILD
diff -u extra/games/lbreakout2/PKGBUILD:1.12 extra/games/lbreakout2/PKGBUILD:1.13
--- extra/games/lbreakout2/PKGBUILD:1.12	Sun Jun 11 12:42:41 2006
+++ extra/games/lbreakout2/PKGBUILD	Tue Jun 26 02:22:18 2007
@@ -1,20 +1,24 @@
-# $Id: PKGBUILD,v 1.12 2006/06/11 16:42:41 notz Exp $
+# $Id: PKGBUILD,v 1.13 2007/06/26 06:22:18 jeff Exp $
+# Maintainer: Jeff Mickey <jeff at archlinux.org>
 # Maintainer: arjan <arjan at archlinux.org>
 # Contributor: Tom Newsom <Jeepster at gmx.co.uk>
 
 pkgname=lbreakout2
-pkgver=2.5.2
-pkgrel=2
+pkgver=2.6beta_7
+pkgrel=1
 pkgdesc="A breakout game with nice effects, graphics, and sounds"
 arch=(i686 x86_64)
 depends=('sdl_mixer' 'libvorbis' 'libpng')
-source=(http://dl.sourceforge.net/lgames/$pkgname-$pkgver.tar.gz)
+source=(http://dl.sourceforge.net/lgames/$pkgname-${pkgver/_/-}.tar.gz)
 url="http://lgames.sourceforge.net/"
+license=(GPL)
 
 build() {
-cd $startdir/src/$pkgname-$pkgver
-./configure --prefix=/usr
-make || return 1
-make DESTDIR=$startdir/pkg install
+  cd $startdir/src/$pkgname-${pkgver/_/-}
+  ./configure --prefix=/usr
+  make || return 1
+  make DESTDIR=$startdir/pkg install
 }
-md5sums=('ddec8888c86845cedc85b6259d2cd885')
+
+md5sums=('bccede972d2f73612c47ca6a5aa9770e')
+sha1sums=('7d1c718bdcf3146c0992538c297e8f6fa4adb603')




More information about the arch-commits mailing list